AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 558300
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5583':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1802024937476550359/A275A59476B12F2C38F9863D8AB889DCB382D1D1/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1802024937476550198/99699EB95501C488B55445D304315BF231CB63F7/
    NumHeight: 2
    NumWidth: 2
    Type: 0
    UniqueBack: true
Description: The Actress
DragSelectable: true
GMNotes: "{\n  \"id\": \"03006-t\",\n  \"type\": \"Investigator\",\n  \"class\": \"\
  Neutral\",\n  \"traits\": \"Performer.\",\n  \"willpowerIcons\": 3,\n  \"intellectIcons\"\
  : 3,\n  \"combatIcons\": 3,\n  \"agilityIcons\": 3,\n  \"cycle\": \"The Path to\
  \ Carcosa\"\n}"
GUID: '475460'
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Lola Hayes (Taboo)
SidewaysCard: true
Snap: true
Sticky: true
Tags:
- Investigator
- PlayerCard
Tooltip: true
Transform:
  posX: 99.07
  posY: 1.9
  posZ: 4.6
  rotX: 0.0
  rotY: 180.0
  rotZ: 0.0
  scaleX: 1.15
  scaleY: 1.0
  scaleZ: 1.15
Value: 0
XmlUI: ''
